1 Reply Latest reply on Jul 10, 2013 2:28 PM by Bill Robinson

    Oracle 11g 2.0.3 support for BSA

    Mike Reider

      Hi all, the customer wants to know if they can run BSA 8.3 on an Oracle 11g 2.0.3


      I checked the online docs for 8.3 and it only mentions 11g 2.0.2 (patch), nothing for 2.0.3